Subject: Microsoft uses 'darknet' to refer to PTP overlays: what do we call misuse of unallocated address space?

From: [email-masked] (George Michaelson)
Date: Thu, 21 Nov 2002 20:48:28 +0000 (UTC)

Microsoft is now using the name 'darknet' to refer to the overlay networks of
point to point filesharing in their Digital Rights Management (DRM) position
papers in conferences.

So, in the public eye, this neologism has probably now been taken to mean this
activity,

Rather than descend into hacker/cracker discussions, what is a good label to
use when referring to people who usurp unallocated IPv4 address space, and
arrange for it to be BGP visible in the classic DFZ network? I had thought
that *this* was being called the dark net, but I'm not confident that tag will
survive the behemoth...

-George

-
This message was passed through [email-masked], which
is a sublist of [email-masked]. Not all messages are passed.
Decisions on what to pass are made solely by Raffaele D'Albenzio.